### Virtual Method

# GdkPixbuf PixbufAnimation get_size

#### Declaration [src]

    void
    get_size (
      GdkPixbufAnimation* animation,
      int* width,
      int* height
    )

#### Description [src]

Fills `width` and `height` with the frame size of the animation.

#### Parameters

`width`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`height`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.